/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/assets/custom-styles/general-custom-styles.php evently_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 0px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/assets/custom-styles/general-custom-styles.php evently_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 40px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_border_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(129, 16, 249, 1);margin-top: 20px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(129, 16, 249, 1);}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_border_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { margin-top: 20px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/contactform7/custom-styles/contact-form.php evently_mikado_contact_form7_border_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus { border-color: #ee0034;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/error404/custom-styles/custom-styles.php evently_mikado_404_footer_top_general_styles function */
.mkdf-404-page .mkdf-content { background-image: url(https://www.balance-unbalance2018.org/wp-content/themes/evently/assets/img/404-bg.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/footer/admin/custom-styles/footer-custom-styles.php evently_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #000000;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 200px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a:hover, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h5:hover { color: #8110f9;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-ancestor > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-item > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li a:hover, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h5:hover { color: #8110f9;}

			@media only screen and (max-width: 1024px) {
			/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 200px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 150px !important;}

			}
		/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php evently_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 200px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php evently_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 91px;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/admin/custom-styles/header-custom-styles.php evently_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/admin/custom-styles/header-custom-styles.php evently_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #07e5ab;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/admin/custom-styles/header-custom-styles.php evently_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a:hover, .mkdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #8110f9 !important;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/header/admin/custom-styles/header-custom-styles.php evently_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a:hover, .mkdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #8110f9 !important;}

/* generated in /var/www/vhosts/balance-unbalance2018.org/wp-content/themes/evently/framework/modules/title/admin/custom-styles/title-custom-styles.php evently_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;}

